{
  "name": "zezanje-server",
  "version": "1.0.0",
  "description": "zar je bitno",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "mare",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "knex": "^0.20.13",
    "mysql": "^2.18.1"
  }
}
